@charset "utf-8"; 

:root {
    --vh: 100vh;
  }

button {
    caret-color: transparent; 
}
.swiper-pagination{position:relative !important;top:0 !important;width:auto !important}
.swiper-stop:active,
.swiper-play:active,
.swiper-button-prev:active,
.swiper-button-next:active {transform:scale(.9);}

#main{position:relative;background:#fff;overflow:clip;}
.inner{width:100%;}

.page-nav{position:fixed;left:50px; top:50%; transform:translateY(-50%);z-index:299; display:flex; flex-direction:column; gap:28px;}
.page-nav:after{content:'';display:block;position:absolute;left:calc(50% - 1px);top:5px;bottom:5px;width:1px;background:#909ab1;}
.page-btn{position:relative;width:8px;height:8px;border-radius:50%;background:#909ab1;cursor:pointer;transition:all .3s ease;}
.page-btn:after{content:'';display:block;inset:2px;border-radius:50%;position:absolute;transition:all .3s ease;border:1px solid #909ab1;}
.page-btn.active:after{inset:-6px}
.nav-text{font-size:0px;white-space:nowrap}

.full-page{height:100vh;display:flex;flex-direction:column;align-items:center;justify-content:center;min-height:820px;}

#visual{z-index: 200;padding-top:114px;position:relative;}
#visual .swiper{width:100%;height:100%;;background:#1b2232;}
#visual .swiper-slide{position:relative;display:flex;justify-content:center;align-items:flex-end;}
#visual .swiper-slide img{display:block;width:100%;height:100%;object-fit:cover;}
#visual .swiper-slide .text-bx{position:absolute;width:1500px;max-width:100%;padding:0 20px 120px;display: flex;flex-direction: column;align-items: center;text-align: center;}
#visual .swiper-slide .text-bx strong{display:block;color:#fff;font-size: 60px;font-weight:700;max-width:1050px;word-break:keep-all;line-height: 1.3;text-shadow: 0px 0px 10px rgba(0,0,0,1);}
#visual .swiper-slide .text-bx a{display:flex;transition:background .3s;background:rgba(255,255,255,.4);margin-top:25px;align-items:center;justify-content:center;width:180px;height:60px;align-items:center;justify-content:center;font-weight:500;font-size:18px;color:#fff;border:1px solid #cad0db;}
#visual .swiper-slide .text-bx a:hover{background:rgba(0,0,0,.5);}
#visual .control{position:absolute;z-index:10;bottom:40px;width:100%;line-height:0;display:flex;align-items:center;justify-content:center;gap:10px;}
#visual .control .Sbtn img{display:block;width:10px;}
#visual .swiper-pagination{display:flex;align-items:center;gap:0 10px;}
#visual .pager-num{display:block;color:#fff;font-weight:500;}
#visual .pager{display:flex;align-items:center;gap:10px;margin:0;padding:0;font-size:14px;}
#visual .swiper-pagination-bullet{background:rgba(255,255,255,.5);opacity:1;border-radius:3px;width:6px;height:6px;transition:width .2s;margin:0 !important}
#visual .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff;width:50px;}

#news{position:relative;background:url(/page/kpfis2026/images/main/bg-1.jpg) no-repeat center center /cover;padding-bottom:6vh;}
#news .main-section-title .color2{color:#03246d}
#news .swiper-group{display:flex;gap:20px;padding-top:40px;}
#news .swiper-group > div{flex:1;min-width:0;opacity:0;transform:translateY(50%);transition:opacity .3s .2s, transform 1s .2s  cubic-bezier(.34, 1.56, .64, 1);}
#news .swiper-group > div:nth-child(2){transition-delay:.4s;}
#news .swiper-group > div:nth-child(3){transition-delay:.6s;}
#news .swiper-group > div.show{opacity:1;transform:translateY(0);}
#news .swiper-group .swiper{width:100%;}
#news .swiper-slide img{width:100%;height:310px;object-fit:cover;}
#news .swiper-wrap{background:#fff;border-radius:25px;overflow:clip;}
#news .control{display:flex;align-items:center;justify-content:center;padding:20px 0;line-height:0;gap:8px;}
#news .control a img{display:block;width:13px;}
#news .swiper-pagination-bullet{width:10px;border-radius:5px;height:10px;background:#4e5f78;transition:width .2s;}
#news .swiper-pagination-bullet.swiper-pagination-bullet-active{width:30px;}
#news .text-bx{padding:30px 35px 0;}
#news .title-bx{display:flex;align-items:center;justify-content:space-between}
#news .title-bx h3{color:#000;font-size:26px;font-weight:800;}
#news .title-bx em{color:#65758b;font-size:18px;}
#news .text-bx strong{color:#292726;font-size:20px;line-height:1.4;padding-top:13px;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow:hidden;}
#news .swiper-col{display:flex;gap:20px;flex-direction:column;}
#news .swiper-col > div{flex:1;}
#news .swiper-col .swiper-wrap{display:flex;flex-direction:column;padding:30px 35px 0;background:linear-gradient(-135deg, rgba(45, 50, 61, .95) 0%, rgba(50, 67, 132, .95) 100%);}
#news .swiper-col .swiper-wrap:last-child{background:linear-gradient(-90deg, rgba(7, 14, 48, .9) 0%, rgba(19, 35, 118, .9) 100%);}
#news .swiper-col .swiper{flex:1;}
#news .swiper-col .control{mix-blend-mode: plus-lighter;}
#news .swiper-col .control .swiper-pagination-bullet{background:#fff;opacity:.5;}
#news .swiper-col .control .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:.2;}
#news .swiper-col h3{color:#b5bfd6;font-size:26px;font-weight:800;}
#news .swiper-col .swiper{padding-top:13px;}
#news .swiper-col .swiper-slide{color:#fff;}
#news .swiper-col .swiper-slide strong{font-size:20px;font-weight:700;display:block;white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}
#news .swiper-col .swiper-slide p{line-height:1.4;padding-top:10px;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow:hidden;font-size:17px;}

#library{position:relative;background:url(/page/kpfis2026/images/main/bg-2.jpg) no-repeat center center /cover;padding-bottom:6vh;}
#library .main-section-title .color2{color:#fff}
#library .swiper-group{display:flex;gap:20px;padding-top:50px;}
#library .swiper-group > div{flex:1;min-width:0;opacity:0;transform:translateY(50%);transition:opacity .3s .2s, transform 1s .2s  cubic-bezier(.34, 1.56, .64, 1);}
#library .swiper-group > div:nth-child(2){transition-delay:.4s;}
#library .swiper-group > div:nth-child(3){transition-delay:.6s;}
#library .swiper-group > div.show{opacity:1;transform:translateY(0);}
#library .swiper-group .swiper{width:100%;}
#library .swiper-slide img{width:100%;height:288px;object-fit:cover;border-radius:25px}
#library .swiper-wrap{overflow:clip;}
#library .control{display:flex;align-items:center;justify-content:center;padding:25px 0 0;line-height:0;gap:15px;}
#library .swiper-pagination{display:flex;align-items:center;}
#library .swiper-pagination-bullet{width:8px;border-radius:50%;height:8px;background:#fff;transition:all .2s;}
#library .swiper-pagination-bullet.swiper-pagination-bullet-active{width:10px;height:10px;}
#library .text-bx{padding:30px 35px 0;}
#library .title-bx{display:flex;align-items:center;justify-content:space-between;padding:0 5px 15px 15px}
#library .title-bx h3{color:#fff;font-size:16px;font-weight:700;display:flex;align-items:center;height:28px;background:#0f3e71;border-radius:14px;padding:0 13px;}
#library .title-bx em{color:#fff;font-size:18px;}
#library .swiper-slide strong{color:#fff;font-size:24px;line-height:1.4;padding: 25px 0 10px 0px;overflow:hidden;display: block;text-overflow: ellipsis;white-space: nowrap;text-align: center;}
#library .Sbtn{width:45px;position: relative;}
#library .Sbtn img{display:block;width:100%;}
#library .Sbtn img:last-child{position:absolute;opacity:0;transition:all .2s;}
#library .Sbtn:hover img:last-child{opacity:1;}
#library .main-section-text{color:#fff;}

.main-section-title{font-size:62px;font-weight:700;font-family:'SebangGothic';color:#28a7e1;position: relative;line-height:1.3;}
.main-section-title:after{content:'';display:block;position:absolute;top:-5px;left:-25px;width:22px;height:22px;background:url(/page/kpfis2026/images/main/point.png) no-repeat center center /cover;}
.main-section-text{display:block;font-size:20px;color:#65758b;}
.wave-text .char{display:inline-block;animation: wave 1.5s ease-in-out infinite;animation-delay: calc(var(--i) * 0.1s);will-change: transform;}

#menu-notice{position:relative;}
#menu-notice .inner{display:flex;flex-direction:column;gap:35px;}
#menu-notice .menu-bx{background:#fff;border-radius:45px;box-shadow:5px 5px 20px 0px rgba(0,0,0,.1);padding:35px 45px 25px;}
#menu-notice h2{color:#292726;font-size:18px;}
#menu-notice h2 strong{color:#0066db;font-size:26px;font-weight:800;padding-right:10px;}
#menu-notice .menu-list{display:flex;gap:0 30px;padding:35px 0 10px;}
#menu-notice .menu-list a{flex:1;min-width:0;display:flex;flex-direction:column;align-items:center;gap:15px;}
#menu-notice .menu-list a div{width:100%;background:#f6f8fa;border-radius:20px;transition:all .2s;padding:3px;}
#menu-notice .menu-list a div img{display:block;width:100%;transition:all .2s;}
#menu-notice .menu-list a span{font-size:19px;font-weight:500;transition:all .2s;}
#menu-notice .menu-list a:hover div{background:#0066db;box-shadow:0px 0px 13px rgba(0,102,219,.5);}
#menu-notice .menu-list a:hover div img{filter:brightness(.1) grayscale(1) invert(1);}
#menu-notice .menu-list a:hover span{color:#0066db;font-weight:700;}
#menu-notice .short-notice{display:flex;align-items:flex-start;gap:40px;padding-top:25px;}
#menu-notice .short-notice > div{flex:1;min-width:0;}
#menu-notice .short-list{display:flex;padding-top:25px;gap:25px}
#menu-notice .short-list a{flex:1;background:#f6f8fa;border-radius:20px;display:flex;align-items:center;justify-content:flex-start;flex-direction:column;padding-bottom:10px;transition:all .2s;}
#menu-notice .short-list a img{width:90px;transition:all .2s;}
#menu-notice .short-list a strong{color:#292726;font-size:17px;margin-top:-10px;transition:all .2s;}
#menu-notice .short-list a em{white-space: nowrap;color:#65758b;font-size:14px;transition:all .2s;}
#menu-notice .short-list a:hover{background:#0066db;box-shadow:0px 0px 13px rgba(0,102,219,.5);}
#menu-notice .short-list a:hover img{filter:brightness(.1) grayscale(1) invert(1);}
#menu-notice .short-list a:hover strong,
#menu-notice .short-list a:hover em{color:#fff;}
#menu-notice .notice-bx{overflow:clip;border-radius:25px 25px 15px 25px;position:relative;}
#menu-notice .notice-bx .swiper-slide img{display:block;width:100%;}
#menu-notice .notice-bx .control{position:absolute;bottom:0;right:0;display:flex;align-items:center;z-index:100;background:#0066db;padding:0 10px;border-radius:15px 0 0 0;height:28px;line-height:0;}
#menu-notice .notice-bx .control button{height:100% !important;display:flex;align-items:center;width:20px;height:20px;}
#menu-notice .notice-bx .control button img{width:20px;}
#menu-notice .notice-bx .swiper-pagination{color:#fff;font-weight:500;font-size:15px;padding:0 3px;}
#menu-notice .notice-bx .swiper-pagination .swiper-pagination-current{color:#92a3b7}
#menu-notice .banner-bx{position:relative;padding:0 40px;display:flex;align-items:center;}
#menu-notice .banner-bx .swiper{padding:20px;}
#menu-notice .banner-bx .swiper-slide{box-shadow:0px 0px 8px 0px rgba(0,0,0,.2);border-radius:15px;overflow:hidden;height:50px;display:flex;align-items:center;padding:0 2.5px;}
#menu-notice .banner-bx .swiper-slide img{display:block;width:100%;}
#menu-notice .banner-bx .Sbtn{position:absolute !important;width:41px;left:0px !important;}
#menu-notice .banner-bx .Sbtn.swiper-button-next{left:auto !important;right:0 !important;}
#menu-notice .banner-bx .Sbtn img{display:block;width:100%;filter:drop-shadow(0px 0px 5px rgba(0,0,0,.2));}
#menu-notice .menu-bx{opacity:0;transform:translateY(50%);transition:opacity .3s .3s, transform 1s .3s  cubic-bezier(.34, 1.56, .64, 1);}
#menu-notice .menu-bx.show{opacity:1;transform:translateY(0);}
#menu-notice .short-bx{opacity:0;transform:translateX(-50%);transition:opacity .3s .6s, transform 1s .6s  cubic-bezier(.34, 1.56, .64, 1);}
#menu-notice .notice-bx{opacity:0;transform:translateX(50%);transition:opacity .3s .8s, transform 1s .8s  cubic-bezier(.34, 1.56, .64, 1);}
#menu-notice .short-bx.show,
#menu-notice .notice-bx.show{opacity:1;transform:translateX(0);}
#menu-notice .banner-bx{opacity:0;transform:translateY(50%);transition:opacity .3s 1.1s, transform 1s 1.1s  cubic-bezier(.34, 1.56, .64, 1);}
#menu-notice .banner-bx.show{opacity:1;transform:translateY(0);}

@keyframes wave{
  0%,100%{ transform: translateY(0); }
  50%{ transform: translateY(-0.35em); }
}


@media (max-width:1500px) {
    .page-nav{gap:20px;left:auto;right:20px;transform:none;top:150px;display: none;}
    .page-nav:after{left:calc(50% - 0.75px)}
    .page-btn{width:6px;height:6px;}
    .page-btn.active:after{inset:-5px}

    .full-page{height:auto;min-height:initial;padding:80px 20px 50px;}

    #visual{padding:90px 0 0;}
    #visual .swiper-slide{height:650px;}
    #visual .swiper-slide .text-bx{padding:0 40px 100px;}
    #visual .swiper-slide .text-bx strong{font-size: 40px;}
    #visual .swiper-slide .text-bx a{margin-top:25px;width:140px;height:50px;font-size:16px;}
    #visual .control{bottom:30px;transform:scale(.9);transform-origin:50% 100%;}

    .main-section-title{font-size:48px;}
    .main-section-title:after{top:-5px;left:-20px;width:18px;height:18px;}
    .main-section-text{font-size:17px;}

    #news{padding-bottom:70px;}
    #news .swiper-group{gap:20px;padding-top:30px;}
    #news .swiper-group > div{flex:1;}
    #news .swiper-slide img{height:250px;}
    #news .swiper-wrap{border-radius:20px;}
    #news .control{padding:15px;}
    #news .text-bx{padding:20px 25px 0;}
    #news .title-bx h3{font-size:22px;}
    #news .title-bx em{font-size:16px;}
    #news .text-bx strong{font-size:16px;padding-top:10px;}
    #news .swiper-col{gap:20px;}
    #news .swiper-col > div{flex:1;}
    #news .swiper-col .swiper-wrap{padding:20px 25px 0;}
    #news .swiper-col .swiper{flex:1;}
    #news .swiper-col h3{font-size:20px;}
    #news .swiper-col .swiper{padding-top:10px;}
    #news .swiper-col .swiper-slide strong{font-size:18px;}
    #news .swiper-col .swiper-slide p{padding-top:10px;font-size:15px;}

    #library{padding-bottom:70px;}
    #library .swiper-group{gap:20px;padding-top:45px;}
    #library .swiper-group > div{flex:1;min-width:0;}
    #library .swiper-slide img{width:100%;height:242px;border-radius:20px}
    #library .control{padding:20px 0 0;}
    #library .text-bx{padding:30px 35px 0;}
    #library .title-bx{padding:0 5px 13px 10px}
    #library .title-bx h3{font-size:15px;height:26px;}
    #library .title-bx em{font-size:15px;}
    #library .swiper-slide strong{font-size:20px;padding: 23px 0 0 0px;}
    #library .Sbtn{width:39px;}

    #menu-notice .inner{gap:25px;}
    #menu-notice .menu-bx{border-radius:35px;padding:25px 30px 20px;}
    #menu-notice h2{font-size:15px;}
    #menu-notice h2 strong{font-size:22px;padding-right:8px;}
    #menu-notice .menu-list{display:flex;gap:0 15px;padding:25px 0 10px;}
    #menu-notice .menu-list a{gap:13px;}
    #menu-notice .menu-list a div{border-radius:15px;padding:6px;}
    #menu-notice .menu-list a span{font-size:16px;}
    #menu-notice .short-notice{gap:30px;padding-top:20px;}
    #menu-notice .short-list{padding-top:20px;gap:15px}
    #menu-notice .short-list a{border-radius:15px;}
    #menu-notice .short-list a img{width:70px;}
    #menu-notice .short-list a strong{font-size:14px;margin-top:-5px;}
    #menu-notice .short-list a em{font-size:12px;}
    #menu-notice .notice-bx{overflow:clip;border-radius:20px 20px 10px 20px;}
    #menu-notice .notice-bx .control{padding:0 10px;border-radius:10px 0 0 0;height:28px;}
    #menu-notice .notice-bx .control button{width:18px;height:18px;}
    #menu-notice .notice-bx .control button img{width:18px;}
    #menu-notice .notice-bx .swiper-pagination{font-size:14px;}
    #menu-notice .banner-bx{padding:0px;margin:0 -40px;}
    #menu-notice .banner-bx .swiper{padding:20px 40px 15px 40px;}
    #menu-notice .banner-bx .swiper-slide{border-radius:10px;height:46px;width:190px}
    #menu-notice .banner-bx .Sbtn{display:none;}
}


@media (max-width:919px) {
    .full-page{padding:65px 0px 40px;}

    #visual .swiper-slide{height:640px;}
    #visual .swiper-slide .text-bx{padding:0 30px 90px;}
    #visual .swiper-slide .text-bx strong{font-size:28px;}
    #visual .swiper-slide .text-bx a{margin-top:25px;width:135px;height:46px;font-size:15px;}
    #visual .control{transform:scale(.9);}

    .main-section-title{font-size:42px;padding-left:5px;}
    .main-section-title:after{top:-5px;left:-15px;width:16px;height:16px;}
    .main-section-text{font-size:16px;}

    #news{padding-bottom:60px;}
    #news .swiper-group{gap:15px;padding-top:27px;}
    #news .swiper-group > div{flex:1;}
    #news .swiper-slide img{height:220px;}
    #news .swiper-wrap{border-radius:15px;}
    #news .control{padding:15px;}
    #news .text-bx{padding:18px 23px 0;}
    #news .title-bx h3{font-size:20px;}
    #news .title-bx em{font-size:15px;}
    #news .text-bx strong{font-size:15px;padding-top:9px;}
    #news .swiper-col{gap:15px;}
    #news .swiper-col > div{flex:1;}
    #news .swiper-col .swiper-wrap{padding:18px 23px 0;}
    #news .swiper-col .swiper{flex:1;}
    #news .swiper-col h3{font-size:18px;}
    #news .swiper-col .swiper{padding-top:8px;}
    #news .swiper-col .swiper-slide strong{font-size:17px;}
    #news .swiper-col .swiper-slide p{padding-top:7px;font-size:14px;}

    #library{padding-bottom:60px;}
    #library .swiper-group{gap:15px;padding-top:40px;}
    #library .swiper-group > div{flex:1;min-width:0;}
    #library .swiper-slide img{height:202px;border-radius: 15px;}
    #library .control{padding:15px 0 0;}
    #library .text-bx{padding:30px 35px 0;}
    #library .title-bx{padding:0 5px 13px 10px}
    #library .title-bx h3{font-size:14px;height:24px;}
    #library .title-bx em{font-size:15px;}
    #library .swiper-slide strong{font-size:17px;padding: 20px 0 0 0px;}
    #library .Sbtn{width:35px;}

    #menu-notice .inner{gap:20px;}
    #menu-notice .menu-bx{border-radius:25px;padding:20px 20px 10px;}
    #menu-notice h2{font-size:14px;}
    #menu-notice h2 strong{font-size:20px;}
    #menu-notice .menu-list{display:grid;gap:10px 15px;grid-template-columns:repeat(5, 1fr);padding:25px 0px 10px;}
    #menu-notice .menu-list::-webkit-scrollbar{display:none;}
    #menu-notice .menu-list a{gap:10px;}
    #menu-notice .menu-list a div{border-radius:10px;padding:12px;max-width:90px;}
    #menu-notice .menu-list a span{font-size:15px;}
    #menu-notice .short-notice{gap:30px;padding-top:20px;flex-direction:column;}
    #menu-notice .short-bx{width:100%;}
    #menu-notice .short-list{padding-top:18px;gap:15px}
    #menu-notice .short-list a{border-radius:10px;}
    #menu-notice .short-list a img{width:66px;}
    #menu-notice .short-list a strong{font-size:14px;margin-top:-5px;}
    #menu-notice .short-list a em{font-size:12px;}

    #menu-notice .notice-bx{overflow:clip;border-radius:20px 20px 10px 20px;width:100%;max-width:480px;margin:0 auto;}
    #menu-notice .notice-bx .control{padding:0 10px;border-radius:10px 0 0 0;height:28px;}
    #menu-notice .notice-bx .control button{width:18px;height:18px;}
    #menu-notice .notice-bx .control button img{width:18px;}
    #menu-notice .notice-bx .swiper-pagination{font-size:14px;}

    #menu-notice .banner-bx{padding:0px;margin:0 -40px;}
    #menu-notice .banner-bx .swiper{padding:20px 40px 15px 40px;}
    #menu-notice .banner-bx .swiper-slide{height:42px;width:160px}
}


@media (max-width:717px) {
    .page-nav{top:100px;right:10px;}
   .full-page{padding:50px 0px 20px;}
    #visual{height: auto;}
    #visual .swiper-slide{height:100%;}
    #visual .swiper-slide .text-bx{padding: 0 20px 50px;}
    #visual .swiper-slide .text-bx strong{font-size: 19px;line-height: 1.4;}
    #visual .swiper-slide .text-bx a{margin-top: 20px;width: 110px;height: 27px;font-size:14px;}
    #visual .control{transform: scale(.6);bottom: 15px;}

    .main-section-title{font-size:34px;padding-left:5px;}
    .main-section-title:after{top:-5px;left:-10px;width:14px;height:14px;}
    .main-section-text{font-size:14px;}

    #news{padding-bottom:40px;}
    #news .swiper-group{gap:20px;padding:25px 0px 0;flex-direction:column;}
    #news .swiper-group > div{flex:1;}
    #news .swiper-slide img{height: 190px;border-radius:15px;}
    #news .swiper-wrap{border-radius:15px;}
    #news .swiper-group > .swiper-wrap{margin: 0 0px;background:transparent;border-radius:0;}
    #news .swiper-group > .swiper-wrap .swiper{padding: 0 0px 0 0px;}
    #news .swiper-group > .swiper-wrap .swiper-slide{padding: 0 10px;}

    #news .text-bx{padding: 18px 10px 0;}
    #news .title-bx h3{font-size:18px;}
    #news .title-bx em{font-size:13px;}
    #news .text-bx strong{font-size:14px;padding-top:9px;}
    #news .swiper-col{gap:20px;}
    #news .swiper-col > div{flex:1;}
    #news .swiper-col .swiper-wrap{padding:18px 23px 0;}
    #news .swiper-col .swiper{flex:1;}
    #news .swiper-col h3{font-size:18px;}
    #news .swiper-col .swiper{padding-top:8px;}
    
    #news .swiper-col .swiper-slide strong{font-size:16px;}
    #news .swiper-col .swiper-slide p{padding-top:7px;font-size:13px;}
    
    #library{padding-bottom:40px;}
    #library .swiper-group{gap:25px;padding:30px 0px 0;flex-direction:column;}
    #library .swiper-group > div{flex:1;min-width:0;margin: 0 0px;}
    #library .swiper{padding: 0 0px 0 0px;}
     #library .swiper-slide{padding: 0 10px;} 
    #library .swiper-slide img{height: 180px;border-radius: 15px;}
    #library .control{padding:10px 0 0;}
    #library .text-bx{padding:30px 35px 0;}
    #library .title-bx{padding:0 5px 13px 10px}
    #library .title-bx h3{font-size:14px;height:24px;}
    #library .title-bx em{font-size:14px;}
    #library .swiper-slide strong{font-size:16px;padding: 20px 0 0 0px;}
    #library .Sbtn{width:33px;}

    #menu-notice .inner{gap:15px;}
    #menu-notice .menu-bx{border-radius:20px;padding:20px 20px 10px;}
    #menu-notice h2{font-size:13px;}
    #menu-notice h2 strong{font-size:19px;}
    #menu-notice .menu-list{grid-template-columns:repeat(4, 1fr);padding:25px 0px 10px;}
    #menu-notice .menu-list a div{max-width:86px;}
    #menu-notice .menu-list a span{font-size:14px;}
    #menu-notice .short-notice{gap:25px;padding-top:20px;}
    #menu-notice .short-list{padding-top:15px;gap:15px;grid-template-columns:repeat(2, 1fr);display:grid;}
    #menu-notice .short-list a{border-radius:10px;}
    #menu-notice .short-list a img{width:54px;}
    #menu-notice .short-list a strong{font-size:14px;margin-top:-5px;}
    #menu-notice .short-list a em{font-size:12px;}

    #menu-notice .notice-bx{overflow:clip;border-radius:20px 20px 10px 20px;width:100%;max-width:480px;margin:0 auto;}
    #menu-notice .notice-bx .control{padding:0 10px;border-radius:10px 0 0 0;height:28px;}
    #menu-notice .notice-bx .control button{width:18px;height:18px;}
    #menu-notice .notice-bx .control button img{width:18px;}
    #menu-notice .notice-bx .swiper-pagination{font-size:14px;}

    #menu-notice .banner-bx{padding:0px;margin:0 -40px;}
    #menu-notice .banner-bx .swiper{padding:15px 40px 15px 40px;}
    #menu-notice .banner-bx .swiper-slide{height:40px;width:140px}
}



